Ständige Abstürze von 1.3.4

  • Unter verschiedensten Bedingungen stürzt Audacity ab. Häufig. :(


    Exakte Bedingungen zum Reproduzieren kann ich leider nicht nennen. Ein Beispiel: 5 Aufnahmen nacheinander von etwa 20 Sekunden Dauer.


    RAM: 3GB
    FP-Restkapazität: 10GB


    Wie würdet ihr das Problem eingrenzen?
    Zur Zeit ist für mich Audacity aufgrund der Abstürze unbenutzbar.


    Edit:
    Mittlerweile ist es mir mit einiger Mühe gelungen Version 1.3.5 (von ausserhalb der normalen Paketlagerstätten) zu installieren.
    Auch hier stürzt Audacity zuverlässig ab. :(
    Diesmal nicht beim simplen Aufnehmen einer neuen Spur, wie noch bei 1.3.4, sondern beim Anwenden eines Effekts.


    Jetzt versuche ich seit sehr langer Zeit eine Lösung zu finden. Ohne Erfolg.
    Schade, dass hier keine erfahrenen Linuxer mitlesen.

    Gruß, Ibu
    Version: 1.3.5 (beta) für Linux

    Edited 2 times, last by ibu ().

  • Quote from ibu:1215271034


    Zur Zeit ist für mich Audacity aufgrund der Abstürze unbenutzbar.


    Hallo,
    auch für mich bestand das Problem.
    Ich habe nicht gewußt, wo ich was ändern sollte, bis ich sah,
    dass meine Einstellungen sich ohne mein bewußtes Zutun
    geändert hatten; Audcity griff auf eineSoundcard zurück, die
    es so gar nicht in meinem System gab.


    Das habe ich nur durch Zufall gesehen; schau doch dort einfach
    mal nach, ob wirklich Deine Soundcarte eingetragen ist.


    Ansonsten wüßte ich erst mal nichts weiteres (aber wie gesagt, das war
    meine eigene Erfahrung).
    Liebe Grüße!
    Tippy

  • Quote from ibu:1215271034


    Unter verschiedensten Bedingungen stürzt Audacity ab. Häufig. :(
    [...]
    Zur Zeit ist für mich Audacity aufgrund der Abstürze unbenutzbar.


    Schade, dass niemand eine Lösung kennt.


    Ich muss also Audacity aufgeben.


    In einem anderen Forum hat ein Poster bestätigt, dass auch bei ihm Audacity 1.3.4 völlig instabil ist:
    http://forum.ubuntuusers.de/post/1510571/


    Leider ist für meine Distribution Kubuntu 8.04 keine ältere Version von Audacity verfügbar. Pech.


    Ich muss mich wohl notgedrungen nach einer anderen Audioanwendung umschauen.